public class GreedSnake {
    public static void main(String[] args) {
        SnakeModel model = new SnakeModel(20,30);
        SnakeController controller = new SnakeController(model);
        SnakeView view = new SnakeView(model,controller);
        model.addObserver(view);
        (new Thread(model)).start();
    }
}
